uuid: 6d6769ff-a1a1-489c-8900-b45cb3eb2a62
langcode: en
status: true
dependencies: {  }
name: Tags
vid: tags
description: 'Use tags to group articles on similar topics into categories.'
hierarchy: 0
weight: 0
